当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 12 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 求Pidgin 2.4.1的libqq.so
帖子发表于 : 2008-05-10 6:08 
头像

注册: 2007-08-30 5:39
帖子: 1670
送出感谢: 0 次
接收感谢: 0 次
求Pidgin 2.4.1的libqq.so

我本来想修复下QQ群的null问题,

想不到竟然下载的libqq.so不能在2.4.1上用。

现在启动pidgin找不到QQ协议,郁闷~……


_________________
深度,值得深入!
http://bbs.deepin.org/?u=348684

最新的综艺魔法相册
http://www.77studio.net/?fromuid=344


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-05-10 6:53 
头像

注册: 2007-08-30 5:39
帖子: 1670
送出感谢: 0 次
接收感谢: 0 次
不用了,自己搞定。


_________________
深度,值得深入!
http://bbs.deepin.org/?u=348684

最新的综艺魔法相册
http://www.77studio.net/?fromuid=344


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-05-10 9:21 
头像

注册: 2007-02-27 21:47
帖子: 1473
地址: GL
送出感谢: 0 次
接收感谢: 0 次
LZ怎么搞定的 我用某个旧版本的libqq.so替代 结果qq都上不去了 总是提示密码错误 重试无数次失败


_________________
Intel Pentium Dual Core 2.1G, 250G, DDRII 3G, ATI Radeon HD 4330
LMDE


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-05-10 22:10 
头像

注册: 2007-08-30 5:39
帖子: 1670
送出感谢: 0 次
接收感谢: 0 次
我是从源代码重装。

不过,貌似删除libqq.so后在新立得重装也可以。


_________________
深度,值得深入!
http://bbs.deepin.org/?u=348684

最新的综艺魔法相册
http://www.77studio.net/?fromuid=344


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-05-10 22:33 
头像

注册: 2007-02-27 21:47
帖子: 1473
地址: GL
送出感谢: 0 次
接收感谢: 0 次
哪个源啊,我在新立得搜不到libqq.so


_________________
Intel Pentium Dual Core 2.1G, 250G, DDRII 3G, ATI Radeon HD 4330
LMDE


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-05-11 1:08 

注册: 2007-07-14 22:39
帖子: 229
送出感谢: 0 次
接收感谢: 0 次
四楼的是叫你重装pidgin.


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-05-11 8:49 
头像

注册: 2007-02-27 21:47
帖子: 1473
地址: GL
送出感谢: 0 次
接收感谢: 0 次
哎还是算了 自己编译倒没什么 只是越来越倾向于用新立得 这样支持更好些
我是说libqq.so好像无法用新立得安装。 :roll:


_________________
Intel Pentium Dual Core 2.1G, 250G, DDRII 3G, ATI Radeon HD 4330
LMDE


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 求Pidgin 2.4.1的libqq.so
帖子发表于 : 2008-09-28 22:45 

注册: 2008-04-13 20:06
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
晕,LZ共享一下不就完了。其实我也只需要这个


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 求Pidgin 2.4.1的libqq.so
帖子发表于 : 2009-01-13 19:34 
头像

注册: 2008-12-19 13:44
帖子: 2337
地址: 东8区
送出感谢: 0 次
接收感谢: 0 次
强烈建议把那害人的帖子给删了,先用新立得 把pidgin 和 pidgin-data删了。

去这里下http://www.getdeb.net/app/Pidgin按自己的版本去找, 有3个包一起安装,先安装pidgin-date 我的是Ubuntu Intrepid 32 bits - 2.5.3a ,哈哈,不然我也不用根新我的pidgin,新版的支持QQ群咯


_________________
代码:
 
       \   ,__,
        \  (oo)____
           (__)    )\
              ||--|| * 
 


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 求Pidgin 2.4.1的libqq.so
帖子发表于 : 2009-01-13 21:10 
头像

注册: 2008-11-21 20:26
帖子: 36913
送出感谢: 1
接收感谢: 36
谢谢楼上提供的方法


_________________
讨厌我的人可以试着点一下
浏览全部ubuntu技巧


页首
 用户资料  
 
11 楼 
 文章标题 : Re: 求Pidgin 2.4.1的libqq.so
帖子发表于 : 2009-01-13 21:26 
头像

注册: 2008-12-19 13:44
帖子: 2337
地址: 东8区
送出感谢: 0 次
接收感谢: 0 次
tenzu 写道:
谢谢楼上提供的方法

不谢 :em02


_________________
代码:
 
       \   ,__,
        \  (oo)____
           (__)    )\
              ||--|| * 
 


页首
 用户资料  
 
12 楼 
 文章标题 : Re: 求Pidgin 2.4.1的libqq.so
帖子发表于 : 2009-01-28 1:07 

注册: 2007-12-04 11:20
帖子: 146
送出感谢: 0 次
接收感谢: 0 次
怎么我的都是2.5.3了??


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 12 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Sogou [Spider] 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译